Page MenuHomePhabricator

Can I has Multimedia project?
Closed, ResolvedPublic

Description

Name: Multimedia
Description: The Multimedia team handles media-related mediawiki software, from upload to display
Type: team
Additional hashtags: #MM
Awesomeness: maximum

Event Timeline

Gilles created this task.Oct 21 2014, 7:25 PM
Gilles updated the task description. (Show Details)
Gilles raised the priority of this task from to Needs Triage.
Gilles added a project: Phabricator.
Gilles changed Security from none to None.
Gilles awarded a token.
Qgil closed this task as Resolved.Oct 21 2014, 9:00 PM
Qgil claimed this task.
Qgil added a project: Multimedia.

Awesomeness: maximum

You got it!

Multimedia

Thanks, Quim, much appreciated :)

All right, team, let's discuss in tomorrow's sprint meeting how we can roll up our sleeves and move all our multimedia tickets to Phabricator in coming days ...

Onward!

let's discuss in tomorrow's sprint meeting how we can roll up our sleeves and move all our multimedia tickets to Phabricator in coming days ...

I'd be interested to first know and understand how to avoid duplicating existing tickets under Multimedia components in Bugzilla before anything is "moved". "Our multimedia tickets" from where? Mingle? Trello?
Don't they often have sister tickets in Bugzilla (which would get imported into Phab soon)?

Tgr added a comment.Oct 22 2014, 1:27 PM

I'd be interested to first know and understand how to avoid duplicating existing tickets under Multimedia components in Bugzilla before anything is "moved". "Our multimedia tickets" from where? Mingle? Trello?

Mingle: https://wikimedia.mingle.thoughtworks.com/projects/multimedia/

Don't they often have sister tickets in Bugzilla (which would get imported into Phab soon)?

They do sometimes. I wouldn't worry much about the occasional duplication - an automated process to move tickets seems doable, an automated process to detect and merge duplicates not so much, and even if it was, there aren't so many potential dupes that it would justify the time investment IMO.

At any rate, we should first create a bunch of test tickets and figure out how to preserve information from Mingle (story points, epics etc.) so rolling up our sleeves and migrating stuff is a bit farther away I think.

Qgil added a comment.Oct 22 2014, 1:35 PM

Note that "a bunch of test tickets" should be created in http://phab-01.wmflabs.org, a place conceived exactly for that purpose (where Story Points and the Burndown extension already exist).

...and small addition to Quim's last comment: A field for story points will become available in this production instance at some point in the future, see T452.

Gilles moved this task from Untriaged to Done on the Multimedia board.Dec 2 2014, 8:58 AM
Danny_B edited projects, added Project-Admins; removed Phabricator.Jul 12 2016, 1:27 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 12 2016, 1:27 PM